Module variables

    Public con As OleDb.OleDbConnection = myconn()

    Public Sub cleartext(ByVal group As Object, ByVal clear As String)

        If clear = "cb" Then

            For Each ctrl As Control In group.Controls

                If ctrl.GetType Is GetType(ComboBox) Then
                    ctrl.Text = Nothing

                End If

            Next

        ElseIf clear = "txt" Then

            For Each ctrl As Control In group.Controls

                If ctrl.GetType Is GetType(TextBox) Then
                    ctrl.Text = Nothing

                End If

            Next

        End If

    End Sub

End Module
